body {background-color: #89adba }

h1 {color: #313f44 ;
    font-family: sherif;
    font-size: 50px;
    text-align:center;
    background-color: #95bfcf;}

.t1{
	border-width: 5px;
	border-style: solid ;
	border-color:  #737b7e ;
}
p {
    color: #283033 ;
    font-family: sherif;
    font-size: 28px;
    text-align: justify;
}

a{
  	color:  #b3ced8 ;
  	text-decoration: none;
}

a:hover {color:black;}
  
strong {color: #295a6b  ;}

img{width: 30%}